<?php $wl_theme_options = weblizar_get_options(); 
get_template_part('oculis_custom_js'); ?>
<div class="swiper-main" >
	<div class="swiper-container main-slider loading">
		<div class="swiper-wrapper">
			<?php for($i=1; $i<=3; $i++){ if($wl_theme_options['slide_image_'.$i]!='') { ?>
			<div class="swiper-slide">
				<figure class="slide-bgimg" style="background-image:url(<?php echo esc_url($wl_theme_options['slide_image_'.$i]); ?>)">
				<img src="<?php echo esc_url($wl_theme_options['slide_image_'.$i]); ?>" class="entity-img" />
				</figure>
				<div class="content">
					<?php if($wl_theme_options['slide_title_'.$i]!='') {  ?>
					<p class="title animated <?php if($wl_theme_options['animate_type_title']!='') { echo esc_html($wl_theme_options['animate_type_title']); } else esc_html_e('bounceInRight','enigma'); ?> head_<?php echo esc_attr($i) ?>"><?php echo esc_attr($wl_theme_options['slide_title_'.$i]); ?></p>
					<?php } if($wl_theme_options['slide_desc_'.$i]!='') {  ?>
					<span class="caption animated <?php if($wl_theme_options['animate_type_desc']!='') { echo esc_html($wl_theme_options['animate_type_desc']); } else esc_html_e('bounceInLeft','enigma'); ?> desc_<?php echo esc_attr($i) ?>"><?php echo get_theme_mod('slide_desc_'.$i , $wl_theme_options['slide_desc_'.$i]); ?></span>
					<?php } 
					if($wl_theme_options['slide_btn_text_'.$i]!='') { ?>
					<a class="enigma_blog_read_btn animated bounceInUp rdm_<?php echo esc_attr($i) ?>" href="<?php if($wl_theme_options['slide_btn_link_'.$i]!='') { echo esc_url($wl_theme_options['slide_btn_link_'.$i]); } ?>" role="button"><?php echo esc_attr($wl_theme_options['slide_btn_text_'.$i]); ?></a>
					<?php } ?>
				</div>
			</div>
			<?php } } ?>
	    </div>
		<!-- If we need navigation buttons -->
		<div class="swiper-button-prev swiper-button-white"></div>
		<div class="swiper-button-next swiper-button-white"></div>
	</div>
</div>
<!-- slider end -->