<?php
//
// child theme functions.php
//  
add_action( 'wp_enqueue_scripts', 'oculis_enqueue_styles' );
function oculis_enqueue_styles() {
    wp_enqueue_style( 'parent-style', get_template_directory_uri() . '/style.css' );
    wp_enqueue_style( 'child-style',
        get_stylesheet_directory_uri() . '/style.css',
        array('parent-style')
    );
	wp_enqueue_style('oculis-yellow', get_stylesheet_directory_uri() . '/css/yellow.css');
}
//
// Your code goes below
//
function oculis_theme_css(){
	wp_enqueue_style( 'oculis-swiper-css', get_stylesheet_directory_uri() . '/css/swiper.css' );
	wp_enqueue_script( 'oculis-swiper-js', get_stylesheet_directory_uri() . '/js/swiper.min.js' );
}
add_action('wp_head','oculis_theme_css');