<?php $wl_theme_options = weblizar_get_options(); ?>
<script>
jQuery(document).ready(function(){
	var swiper = new Swiper('.enigma-blog', {
		autoHeight: true, //enable auto height
		  spaceBetween: 0,
		  slidesPerView: 3,
		  pagination: {
			el: '.swiper-pagination',
			clickable: true,
		  },
		  
		  navigation: {
			nextEl: '.swiper-button-next',
			prevEl: '.swiper-button-prev',
		  },
		 autoplay:  <?php if($wl_theme_options['autoplay']=='1') { ?> true <?php } else { ?> false <?php } ?>,
		 speed:<?php echo esc_attr($wl_theme_options['blog_speed']) ?>,
		autoplayDisableOnInteraction: false,
		breakpoints: {
			// when window width is <= 320px
			320: {
				slidesPerView: 1,
				spaceBetween: 0
			},
			// when window width is <= 480px
			480: {
				slidesPerView: 1,
				spaceBetween: 0
			},
			// when window width is <= 640px
			640: {
				slidesPerView: 2,
				spaceBetween: 10
			},
			   // when window width is <= 640px
			1024: {
				slidesPerView: 2,
				spaceBetween: 10
			}
		}
	});

	var swiper = new Swiper('.main-slider', {
		autoHeight: true, //enable auto height
		  spaceBetween: 0,
		  slidesPerView: 1,
		  loop:true,
		  pagination: {
			el: '.swiper-pagination',
			clickable: true,
		  },
		  
		  navigation: {
			nextEl: '.swiper-button-next',
			prevEl: '.swiper-button-prev',
		  },
		 <?php if($wl_theme_options['slider_image_speed']!='')
		{ ?>
		autoplay: { delay:<?php echo $wl_theme_options['slider_image_speed'] ?>},
		<?php } ?>
		 <?php if($wl_theme_options['slider_anim']=="fadeIn") { ?>
		  effect:'<?php esc_html_e('fade','enigma'); ?>',
		  <?php } else { ?>
		   effect:'<?php esc_html_e('slide','enigma'); ?>',
		   <?php } ?>
		autoplayDisableOnInteraction: false,
	});	
});
</script>